@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-Black.eot');
  src: url('../fonts/Barlow-Black.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-Black.woff2') format('woff2'),
      url('../fonts/Barlow-Black.woff') format('woff'),
      url('../fonts/Barlow-Black.ttf') format('truetype'),
      url('../fonts/Barlow-Black.svg#Barlow-Black') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-BlackItalic.eot');
  src: url('../fonts/Barlow-BlackItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-BlackItalic.woff2') format('woff2'),
      url('../fonts/Barlow-BlackItalic.woff') format('woff'),
      url('../fonts/Barlow-BlackItalic.ttf') format('truetype'),
      url('../fonts/Barlow-BlackItalic.svg#Barlow-BlackItalic') format('svg');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-Bold.eot');
  src: url('../fonts/Barlow-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-Bold.woff2') format('woff2'),
      url('../fonts/Barlow-Bold.woff') format('woff'),
      url('../fonts/Barlow-Bold.ttf') format('truetype'),
      url('../fonts/Barlow-Bold.svg#Barlow-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-BoldItalic.eot');
  src: url('../fonts/Barlow-BoldItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-BoldItalic.woff2') format('woff2'),
      url('../fonts/Barlow-BoldItalic.woff') format('woff'),
      url('../fonts/Barlow-BoldItalic.ttf') format('truetype'),
      url('../fonts/Barlow-BoldItalic.svg#Barlow-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-ExtraBoldItalic.eot');
  src: url('../fonts/Barlow-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-ExtraBoldItalic.woff2') format('woff2'),
      url('../fonts/Barlow-ExtraBoldItalic.woff') format('woff'),
      url('../fonts/Barlow-ExtraBoldItalic.ttf') format('truetype'),
      url('../fonts/Barlow-ExtraBoldItalic.svg#Barlow-ExtraBoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-ExtraBold.eot');
  src: url('../fonts/Barlow-ExtraBold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-ExtraBold.woff2') format('woff2'),
      url('../fonts/Barlow-ExtraBold.woff') format('woff'),
      url('../fonts/Barlow-ExtraBold.ttf') format('truetype'),
      url('../fonts/Barlow-ExtraBold.svg#Barlow-ExtraBold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-ExtraLightItalic.eot');
  src: url('../fonts/Barlow-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-ExtraLightItalic.woff2') format('woff2'),
      url('../fonts/Barlow-ExtraLightItalic.woff') format('woff'),
      url('../fonts/Barlow-ExtraLightItalic.ttf') format('truetype'),
      url('../fonts/Barlow-ExtraLightItalic.svg#Barlow-ExtraLightItalic') format('svg');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-ExtraLight.eot');
  src: url('../fonts/Barlow-ExtraLight.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-ExtraLight.woff2') format('woff2'),
      url('../fonts/Barlow-ExtraLight.woff') format('woff'),
      url('../fonts/Barlow-ExtraLight.ttf') format('truetype'),
      url('../fonts/Barlow-ExtraLight.svg#Barlow-ExtraLight') format('svg');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-Italic.eot');
  src: url('../fonts/Barlow-Italic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-Italic.woff2') format('woff2'),
      url('../fonts/Barlow-Italic.woff') format('woff'),
      url('../fonts/Barlow-Italic.ttf') format('truetype'),
      url('../fonts/Barlow-Italic.svg#Barlow-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-Light.eot');
  src: url('../fonts/Barlow-Light.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-Light.woff2') format('woff2'),
      url('../fonts/Barlow-Light.woff') format('woff'),
      url('../fonts/Barlow-Light.ttf') format('truetype'),
      url('../fonts/Barlow-Light.svg#Barlow-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-MediumItalic.eot');
  src: url('../fonts/Barlow-MediumItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-MediumItalic.woff2') format('woff2'),
      url('../fonts/Barlow-MediumItalic.woff') format('woff'),
      url('../fonts/Barlow-MediumItalic.ttf') format('truetype'),
      url('../fonts/Barlow-MediumItalic.svg#Barlow-MediumItalic') format('svg');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-Medium.eot');
  src: url('../fonts/Barlow-Medium.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-Medium.woff2') format('woff2'),
      url('../fonts/Barlow-Medium.woff') format('woff'),
      url('../fonts/Barlow-Medium.ttf') format('truetype'),
      url('../fonts/Barlow-Medium.svg#Barlow-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-LightItalic.eot');
  src: url('../fonts/Barlow-LightItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-LightItalic.woff2') format('woff2'),
      url('../fonts/Barlow-LightItalic.woff') format('woff'),
      url('../fonts/Barlow-LightItalic.ttf') format('truetype'),
      url('../fonts/Barlow-LightItalic.svg#Barlow-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-Regular.eot');
  src: url('../fonts/Barlow-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-Regular.woff2') format('woff2'),
      url('../fonts/Barlow-Regular.woff') format('woff'),
      url('../fonts/Barlow-Regular.ttf') format('truetype'),
      url('../fonts/Barlow-Regular.svg#Barlow-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-SemiBold.eot');
  src: url('../fonts/Barlow-SemiBold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-SemiBold.woff2') format('woff2'),
      url('../fonts/Barlow-SemiBold.woff') format('woff'),
      url('../fonts/Barlow-SemiBold.ttf') format('truetype'),
      url('../fonts/Barlow-SemiBold.svg#Barlow-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-SemiBoldItalic.eot');
  src: url('../fonts/Barlow-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-SemiBoldItalic.woff2') format('woff2'),
      url('../fonts/Barlow-SemiBoldItalic.woff') format('woff'),
      url('../fonts/Barlow-SemiBoldItalic.ttf') format('truetype'),
      url('../fonts/Barlow-SemiBoldItalic.svg#Barlow-SemiBoldItalic') format('svg');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-Thin.eot');
  src: url('../fonts/Barlow-Thin.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-Thin.woff2') format('woff2'),
      url('../fonts/Barlow-Thin.woff') format('woff'),
      url('../fonts/Barlow-Thin.ttf') format('truetype'),
      url('../fonts/Barlow-Thin.svg#Barlow-Thin') format('svg');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Barlow';
  src: url('../fonts/Barlow-ThinItalic.eot');
  src: url('../fonts/Barlow-ThinItalic.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Barlow-ThinItalic.woff2') format('woff2'),
      url('../fonts/Barlow-ThinItalic.woff') format('woff'),
      url('../fonts/Barlow-ThinItalic.ttf') format('truetype'),
      url('../fonts/Barlow-ThinItalic.svg#Barlow-ThinItalic') format('svg');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}


/* Allgemein
	* --------------------------------------- */
body {
  font-family: 'Barlow', sans-serif;
  font-size: 20px;
}
div{	box-sizing: border-box;}
a {
  text-decoration: none;
}
h1, h2 {
  width: 100%;
}
h1 {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-weight: 400;
  margin: 0;
  text-align: left;
  padding: 0;
  margin-bottom: 15px;
  font-size: 180%;
  color: black;
}
h2 {
  color: #666666;
  font-weight: 100;
  margin-top: 0;
  margin-bottom: 10px;
  text-align: left;
  font-size: 110%;
}
p {
  font-size: 100%;
}
.toggleOnD,
.toggleOnI{display:none;}
/* Header
	* --------------------------------------- */
.top {
  position: fixed;
  top: 0;
  left: 0;
  text-align: center;
  display: block;
  padding: 20px;
  padding-left: 40px;
  padding-right: 40px;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background: rgba(255, 255, 255, 0);
  font-weight: bold;
  font-size: 13px;
  color: #000;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}
.top .logo {
  height: 55px;
  max-width: 550px;
  display: block;
  background: url(../img/bauknecht_logo.svg) no-repeat center top;
  background-size: 100%;
  text-indent: 5000px;
  overflow: hidden;
  white-space: nowrap;
}
.top .logo img {
  width: auto;
  height: 100%;
}
.top .languagepicker {
  background-color: #000;
  color: #fff;
  padding: 0;
  height: 33px;
  overflow: hidden;
  transition: all .3s ease;
  margin: 0 50px 10px 0;
  vertical-align: top;
  border-radius: 5px;
  display: block;
  width: 50px;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  right: 100px;
  top: 19px;
  z-index: 0;
}
.top .languagepicker a {
  color: #fff;
  text-decoration: none;
	display:block;
	width:100%;
	height:100%;
	cursor:pointer;
}
.top .languagepicker li {
  display: block;
  padding: 0px 10px;
  line-height: 33px;
}
.top .languagepicker li:hover {
  background-color: #999;
}
.top .hamburg {
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  right: 40px;
  top: 10px;
  z-index: 400;
	cursor:pointer;
}
.top .hamburg .line {
  position: absolute;
  left: 10px;
  height: 4px;
  width: 40px;
  background: #000;
  border-radius: 2px;
  display: block;
  transition: 0.5s;
  transform-origin: center;
	 z-index: 1;
}
.top .hamburg .line:nth-child(1) {
  top: 12px;
}
.top .hamburg .line:nth-child(2) {
  top: 24px;
}
.top .hamburg .line:nth-child(3) {
  top: 36px;
}
.top .hamburg.checked .line {
  background: #fff !important;
  border-radius: 2px;
}
.top .hamburg.checked .line:nth-child(1) {
  transform: translateY(12px) rotate(-45deg);
}
.top .hamburg.checked .line:nth-child(2) {
  opacity: 0;
}
.top .hamburg.checked .line:nth-child(3) {
  transform: translateY(-12px) rotate(45deg);
}
.top .hamburg .overlay {
  display: none;
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  top: 0px;
  background: #000000;
  z-index: 0;
}
.top .hamburg .overlay .pagination {
  position: relative;
  top: 25%;
  margin: 0 auto 0;
  max-width: 900px;
  z-index: 5;
  text-align: left;
  padding: 30px;
}
.top .hamburg .overlay .pagination li a {
  color: #ffffff;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-weight: 100;
  margin: 0;
  text-align: left;
  padding: 0;
  margin-bottom: 15px;
  font-size: 24px;
  line-height:45px;
  display: block;
}
.hamburg.checked ~ .languagepicker {
  background-color: #fff !important;
  color: #000 !important;
}
.hamburg.checked ~ .languagepicker a {
  color: #000 !important;
}

/* Punktnavigation
	* --------------------------------------- */
#fp-nav .fp-tooltip {
  background: #000000;
  padding: 8px;
  color: #ffffff;
  border-radius: 4px;
}
/* section
	* --------------------------------------- */
.section {
  text-align: center;
}
.section .intro {
  position: relative;
  margin: 0 auto 0;
  text-align: left;
  background: rgba(255, 255, 255, 0.45);
  margin-bottom: 30px;
	width:90%;
}
@keyframes turner {
  from {
    transform: scale(0.6, 0.6)
  }
  to {
    transform: scale(1, 1)
  }
}
.section .intro {
  animation: turner 1s ease forwards
}

.section.intro {
  max-width: 100%;
}

@keyframes bAnimationLeft {
  from {transform: translate(-100%, 0px)}
  to {transform: translate(0%, 0px)}
}
@keyframes bAnimationRight{
  from {transform: translate(100%, 0px)}
  to {transform: translate(0%, 0px)}
}


.section .intro .image img {
 	width:auto;
  	height: 100%;
}

.section .intro  .text {
 /*display:table-cell;*/
  background: rgba(0, 0, 0, 0.9);
  padding:30px;
}

/*next button*/
.section .next{
	text-align: center;
    position: absolute;
    margin: 0 auto;
    width: 50px;
    height: 80px;
	right:10px;
	bottom:10px;
}
.section .next a .chevron_bottom, 
.section .next a .chevron_top {
  position: absolute;
  text-align: center;
  padding: 12px;
  margin-bottom: 6px;
  height: 50px;
  width: 50px;
  border: 3px solid #000000;
  border-radius: 50%;
  top: 20px;
  z-index:200;
}

.section .next a .chevron_bottom:before {
  content: '';
  position: absolute;
  top: 20px;
  left: 10px;
  height: 5px;
  width: 12px;
  -webkit-transform: skew(0deg, 40deg);
  -moz-transform: skew(0deg, 40deg);
  -ms-transform: skew(0deg, 40deg);
  -o-transform: skew(0deg, 40deg);
  transform: skew(0deg, 40deg);
  background: #000000;
}

.section .next a .chevron_bottom:after {
  content: '';
  position: absolute;
  top: 20px;
  right: 10px;
  height: 5px;
  width: 12px;
  -webkit-transform: skew(0deg, -40deg);
  -moz-transform: skew(0deg, -40deg);
  -ms-transform: skew(0deg, -40deg);
  -o-transform: skew(0deg, -40deg);
  transform: skew(0deg, -40deg);
	background: #000000;
}

.section#longOnlyFunds .next a .chevron_bottom {
  border: 3px solid #fff;
}
.section#longOnlyFunds .next a .chevron_bottom:before {
  content: '';
  background: #fff;
}

.section#longOnlyFunds .next a .chevron_bottom:after {
  content: '';
	background: #fff;
}
.section .next a .chevron_top{
	 border: 3px solid #ffffff;
}
.section .next a .chevron_top:before {
  content: '';
  position: absolute;
  top: 20px;
  left: 10px;
  height: 5px;
  width: 12px;
  background: #fff;
  -webkit-transform: skew(0deg, -40deg);
  -moz-transform: skew(0deg, -40deg);
  -ms-transform: skew(0deg, -40deg);
  -o-transform: skew(0deg, -40deg);
  transform: skew(0deg, -40deg);
}
.section .next a .chevron_top:after {
  content: '';
  position: absolute;
  top: 20px;
  right: 10px;
  height: 5px;
  width: 12px;
  background: #fff;
  -webkit-transform: skew(0deg, 40deg);
  -moz-transform: skew(0deg, 40deg);
  -ms-transform: skew(0deg, 40deg);
  -o-transform: skew(0deg, 40deg);
  transform: skew(0deg, 40deg);
}
.section .next a:hover .chevron_top, 
.section .next a:hover .chevron_bottom {
  opacity: 0.6;
}


/* Overwriting styles for control arrows for slides
	* --------------------------------------- */
.fp-controlArrow.fp-prev {
  display: none;
}
.fp-controlArrow.fp-next {
  display: none;
}

/* Sections individual index.html
* --------------------------------------- */
#start .intro{display:none;}

/* index.html erste Section start*/
.en.fp-viewing-firstPage .top .logo {
  background-image: url(../img/bauknecht_logo_weiss.svg);
  background-repeat: no-repeat;
  background-position: left top;
}
.en.fp-viewing-firstPage .top .hamburg .line {
  background: #ffffff;
}
.en.fp-viewing-firstPage .top .languagepicker {
  background-color: #fff;
  color: #000;
}
.en.fp-viewing-firstPage .top .languagepicker a {
  color: #000;
}
.en.fp-viewing-firstPage #fp-nav ul li a span, 
.en.fp-viewing-firstPage .fp-slidesNav ul li a span {
  background: #fff;
}
.en #start.active,
.en #start{
  height: 100%;
}
.en #start{
  background: url(../img/Foto31.jpg) no-repeat center top;
  background-size: cover;
}
.en #start .intro {
  max-width: 40%;
  margin-left: 30%;
  background: rgba(255, 255, 255, 0.8);
  padding:30px;
}
.en #start .next a .chevron_bottom {
  border: 3px solid #fff;
}

.en #start .next a .chevron_bottom:before {
  background: #fff;
}

.en #start a .chevron_bottom:after {
	  background: #fff;
}
.de.fp-viewing-firstPage .top .logo {
  background: url(../img/bauknecht_logo.svg) no-repeat center top;
}
.de.fp-viewing-firstPage .top .hamburg .line {
  background: #000;
}
.de.fp-viewing-firstPage .top .languagepicker {
  background-color: #000;
  color: #fff;
}
.de.fp-viewing-firstPage .top .languagepicker a {
  color: #fff;
}
.de.fp-viewing-firstPage #fp-nav ul li a span, 
.de.fp-viewing-firstPage .fp-slidesNav ul li a span {
  background: #000;
}
.de #start.active,
.de #start{height: 100%;}

.de #start {
  background-image: url(../img/Bild_7-1.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
}
.de #start .intro {
  max-width: 40%;
  margin-left: 30%;
  background: rgba(0, 0, 0, 0.7);
  padding:30px;
	color:#fff;
}
.de #start .intro h1{color:#fff;}
.de #start .intro h2{color:#dedede;}
.de #start .next a .chevron_bottom {
  border: 3px solid #000;
}

.de #start .next a .chevron_bottom:before {
  background: #000;
}

.de #start a .chevron_bottom:after {
	  background: #000;
}

#start h1 {
  margin-bottom: 1px;
  font-size: 140%;
}

/* index.html zweite Section hedgeFonds*/
#hedgeFonds {
  	color: #ffffff;
}

#hedgeFonds .image {
 float:left;
  width: 30%;
}
#hedgeFonds  .text {
 float:right;
  width: 60%;
}

#hedgeFonds.active .image {
 animation: bAnimationLeft 2s ease forwards
}

#hedgeFonds h1, #hedgeFonds h2 {
  color: #ffffff;
}
#hedgeFonds a {
  color: #cccccc;
}


/* index.html dritte Section realEstate*/
#realEstate {
  color: #ffffff;
}
#realEstate .image {
 float:right;
 width: 30%;
}
#realEstate  .text {
 float:left;
  width: 65%;
}

#realEstate.active .image {
 animation: bAnimationRight 2s ease forwards
}

#realEstate h1, #realEstate h2 {
  color: #ffffff;
}
#realEstate a {
  color: #cccccc;
  }

#realEstate .next a .chevron_bottom {
  border: 3px solid #fff;
}
.section#realEstate .next a .chevron_bottom::after,
.section#realEstate .next a .chevron_bottom::before {
  content: '';
  background: #fff;
}
/* index.html dritte/fuenfte Section */
body.fp-viewing-5thPage .top .logo,
body.fp-viewing-3rdPage .top .logo {
  background: url(../img/bauknecht_logo_weiss.svg) no-repeat center top;
}
body.fp-viewing-5thPage .top .hamburg .line,
body.fp-viewing-3rdPage .top .hamburg .line {
  background: #ffffff;
}
body.fp-viewing-5thPage .top .languagepicker,
body.fp-viewing-3rdPage .top .languagepicker {
  background-color: #fff;
  color: #000;
}
body.fp-viewing-5thPage .top .languagepicker a ,
body.fp-viewing-3rdPage .top .languagepicker a {
  color: #000;
}
body.fp-viewing-5thPage #fp-nav ul li a span, 
body.fp-viewing-5thPage .fp-slidesNav ul li a span,
body.fp-viewing-3rdPage #fp-nav ul li a span, 
body.fp-viewing-3rdPage .fp-slidesNav ul li a span {
  background: #fff;
}

/* index.html vierte Section realEstate*/
#contact {
  background: #000000;
  color: #ffffff;
}

#contact .intro {
  background: rgba(0, 0, 0, 1);
	padding-left:30px;
	padding-right:30px;
}
#contact .intro .image {
  width: 30%;
	float:left;
}
#contact.active .intro .image{animation: bAnimationLeft 2s ease forwards}

#contact .intro .text {
  width: 65%;
	padding: 30px;
	float:right;
}

#contact h1, #contact h2 {
  color: #ffffff;
}
#contact a {
  color: #cccccc;
}


#contact .next a .chevron_top {
  border: 3px solid #000;
}
.section#contact .next a .chevron_top::after,
.section#contact .next a .chevron_top::before {
  content: '';
  background: #000;
}


/* MediaQueries
	* --------------------------------------- */

@media only screen and (min-width: 900px) {
	.section .intro {max-width: 850px;}
}
@media only screen and (min-width: 1200px) {
	.section .intro {max-width: 1150px;}
}
@media only screen and (min-width: 1300px) {
	.section .intro {max-width: 1250px;}
}
@media only screen and (min-width: 1400px) {
	.section .intro {max-width: 1350px;}
}

@media only screen and (max-width: 1024px) {
	body {font-size: 18px;}
	.top .logo {
		  height: 50px;
		  max-width: 480px;
		  display: block;
		  background: url(../img/bauknecht_logo.svg) no-repeat left top;

		}
}
@media only screen and (max-width: 768px) {
	
  #fp-nav.fp-right {
    right: 10px;
	  display:none;
  }
  #fp-nav .fp-tooltip {
    display: none;
  }
	.section .intro {width: 90%;}
	#start .intro {
  		max-width: 80%;
  		margin-left: 10%;
	}
	.section .intro p:last-child {
    	padding-bottom: 20px;
	}
	#hedgeFonds .image {width: 16%;}
  #hedgeFonds  .text {width: 80%;}
  
  #longOnlyFunds .image {width: 16%;}
  #longOnlyFunds  .text {width: 80%;}
	
	#realEstate .image {width: 16%;}
	#realEstate  .text {width: 80%;}
	
	#contact .intro .image {width: 16%;}
	#contact .intro .text {width: 80%;}

}
@media only screen and (max-width: 720px) {
	.top .logo {
		  height: 50px;
		  max-width: 450px;
		  display: block;
		  background: url(../img/bauknecht_logo.svg) no-repeat left top;

		}

}
@media only screen and (max-width: 620px) {
	.top .logo {
		  height: 50px;
		  max-width: 400px;
		  display: block;
		  background: url(../img/bauknecht_logo.svg) no-repeat left top;

		}

}

@media screen and (max-width: 600px), (max-width: 740px) and (orientation: landscape) {
  body {
    font-size: 16px;
  }

  #fp-nav.fp-right {
    display: none;
  }
  .top {
    padding-left: 20px;
    padding-right: 40px;
  }
  .top .logo {
    height: 30px;
    max-width: 350px;
    background-position: center left;
  }
  .top .languagepicker {
    height: 33px;
    margin: 0 40px 10px 0;
    border-radius: 5px;
    width: 40px;
    right: 20px;
    top: 19px;
  }
  .top .languagepicker li {
    padding: 0px 8px;
    line-height: 33px;
  }
  .top .hamburg {
    width: 40px;
    height: 40px;
    right: 20px;
    top: 10px;
  }
  .top .hamburg .line {
    position: absolute;
    left: 10px;
    height: 4px;
    width: 30px;
  }
  .top .hamburg .line:nth-child(1) {
    top: 12px;
  }
  .top .hamburg .line:nth-child(2) {
    top: 24px;
  }
  .top .hamburg .line:nth-child(3) {
    top: 36px;
  }
	.section{padding-bottom:30px !important;}
	
	#start .intro {
  		max-width: 90% !important;
  		margin-left: 5% !important;
	}
	.section .next a .chevron_bottom,
  #hedgeFonds .image, 
  #longOnlyFunds .image, 
	#realEstate .image,
	#contact .intro .image {display:none;}
  #longOnlyFunds .text,
	#hedgeFonds  .text,
	#realEstate  .text,
	#contact .intro .text {width: 100%;}
	
}
@media screen and (max-width: 740px) and (orientation: landscape) {
	.top .hamburg .overlay .pagination {
    	top: 5%;
	}
.top .hamburg .overlay .pagination li a {
    color: #ffffff;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-weight: 100;
    margin: 0;
    text-align: left;
    padding: 0;
    margin-bottom: 15px;
    font-size: 20px;
    line-height: 35px;
    display: block;
}
	
}
@media screen and (max-width: 480px){
	body {font-size: 16px;}
	  .top .logo {
    height: 30px;
    max-width: 245px;
    background-position: center left;
  }
	h1 {
    font-size: 200%;
}
}
@media screen and (max-width: 360px){
	body {font-size: 16px;}
	  .top .logo {
    height: 30px;
    max-width: 186px;
    background-position: center left;
  }
	h1 {
    font-size: 180%;
}
}